export interface EditFields {
    firstName: string,
    lastName?: string,
    phone?: string,
    dob?: string
}

// Generated by https://quicktype.io

export interface EditResponse {
    status: string;
    data:   EditData;
}

export interface EditData {
    id:         number;
    actived:    boolean;
    blocked:    boolean;
    role:       string;
    appleId:    string;
    googleId:   null;
    facebookId: null;
    language:   string;
    dob:        null;
}
